## libsql-splitstatement-perl 1.00020

=== debian/changelog ===
libsql-splitstatement-perl (1.00020-3) unstable; urgency=medium

  * debian/control
    - use dh12 as Build-Depends: debhelper-compat (= 12)
    - set Standards-Version: 4.4.0
    - add Testsuite: autopkgtest-pkg-perl
  * drop debian/compat
  * add debian/salsa-ci.yml
  * debian/watch: use v4

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 11:30:42 +0900

libsql-splitstatement-perl (1.00020-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Hideki Yamane ]
  * use dh11
  * debian/patches
    - add 0001-set-Perl-path-for-shebang.patch
  * debian/control
    - Standards-Version: 4.2.1

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Sep 2018 20:23:15 +0900

libsql-splitstatement-perl (1.00020-1) unstable; urgency=low

  * Initial Release (Closes: #867752)

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Jul 2017 21:25:04 +0900
