=== debian/watch ===
version=4
https://metacpan.org/release/SQL-SplitStatement   .*/SQL-SplitStatement-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
