## libsql-splitstatement-perl 1.00023

=== debian/changelog ===
libsql-splitstatement-perl (1.00023-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:30:50 +0100

libsql-splitstatement-perl (1.00023-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-exception-perl.

  [ Hideki Yamane ]
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 17 Aug 2021 22:27:09 +0900

libsql-splitstatement-perl (1.00020-4) unstable; urgency=medium

  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Add Rules-Requires-Root: no
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 00:28:33 +0900
