=== debian/control ===
Source: libsql-splitstatement-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libclass-accessor-perl,
 liblist-moreutils-perl,
 libregexp-common-perl,
 libtest-exception-perl,
 libtest-differences-perl (>= 0.68),
 perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/SQL-SplitStatement
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-splitstatement-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-splitstatement-perl.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libsql-splitstatement-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 liblist-moreutils-perl,
 libregexp-common-perl,
 libsql-tokenizer-perl
Description: Split any SQL code into atomic statements
 This is a simple module which tries to split any SQL code, even including
 non-standard extensions into the atomic statements it is composed of.
